Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Датчик положения и перемещения угловой Novotechnik
- Бесконтактный способ измерения на основе эффекта Холла
- Электромагнитный диапазон: до 360°
- Конструкция из двух частей с механической развязкой
- Максимальная степень защиты: IP67, IP68, IP69
- Разрешающая способность: до 12 бит
- Нет износа
- Диапазон температур: от -40 °C до +105 °C
- Одноканальные и многоканальные версии
- Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
- Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849
Другие товары производителя Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-0425 (25317)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0425
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
LWH-0300 (24312)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0300
Бренд:
Novotechnik
Артикул:
RFC-4851-636-121-501
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-0450 (25318)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0450
Бренд:
Novotechnik
Артикул:
LWH-0100 (24304)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0100
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-0360 (25314)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0360
Бренд:
Novotechnik
Артикул:
TLH-0400 (25316)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0400
Бренд:
Novotechnik
Артикул:
LWG-0450 (26118)
Наименование:
Датчики положения Novotechnik LWG-0450
Бренд:
Novotechnik
Артикул:
LWH-0150 (24306)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0150
Бренд:
Novotechnik
Артикул:
FC-4851-611-121-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-605-111-206
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-1100 (25344)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-1100
Бренд:
Novotechnik
Артикул:
RFC-4851-618-121-202
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWG-0100 (26104)
Наименование:
Датчики положения Novotechnik LWG-0100
Другие товары из категории Энкодеры
Бренд:
Italsensor
Артикул:
TKW315 – TKW315C
Наименование:
Инкрементальный энкодер Italsensor TKW315 – TKW315C
Бренд:
Elcis Encoder S.r.l.
Артикул:
M01 R22MR
Наименование:
Магнитные линейные преобразователи Elcis M01 R22MR
Бренд:
Elcis Encoder S.r.l.
Артикул:
L03 F600D
Наименование:
Линейные преобразователи Elcis L03 F600D кабельные
Бренд:
Lika Electronic s.r.l.
Серия:
Серия XC77
Наименование:
Инкрементальный энкодер Lika XC77
Бренд:
Elcis Encoder S.r.l.
Артикул:
I06 98T
Наименование:
Инкрементальные энкодеры вала Elcis I06 98T с тахогенератором и центробежным реле
Бренд:
Hohner Elektrotechnik
Артикул:
HWI70Ex-126R011-3000
Наименование:
Энкодер Hohner Ex HWI70Ex
Бренд:
Italsensor
Артикул:
TSM58P-ETHCAT
Наименование:
Абсолютный энкодер Italsensor TSM58P-ETHCAT
Бренд:
Hohner Elektrotechnik
Серия:
Серия 28
Наименование:
Инкрементальный поворотный энкодер Hohner 28
Бренд:
Lika Electronic s.r.l.
Артикул:
Lika CB60
Наименование:
Инкрементальный энкодер Lika CB60
Бренд:
Lika Electronic s.r.l.
Серия:
Серия AMT6
Наименование:
Абсолютный энкодер Lika AMT6
Бренд:
Lika Electronic s.r.l.
Артикул:
MC60-Y-1000BCZ215 1000PPR
Наименование:
Инкрементальный энкодер Lika MC60
Соберем оборудование по вашему списку закупок
Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.